html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #cecece;
}

.main-heading {
  position: absolute;
  top: 20%;
  left: 50%;
  width: max-content;
  max-width: 90%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 1);
  padding: 2vh;
  text-align: center;
  font-size: 10vh;
  font-family: 'Arial';
}

.text-content {
  position: absolute;
  top: 35%;
  left: 50%;
  width: max-content;
  max-width: 90%;
  transform: translate(-50%, 0%);
  background-color: rgba(255, 255, 255, 1);
  padding: 2vh;
  text-align: center;
  font-size: 6vh;
  font-family: 'Arial';
  white-space: pre-line;
}

.image {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

.image.contain {
  background-size: contain;
}

.image.cover {
  background-size: cover;
}

.movie-slide video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.webpage-slide iframe {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  z-index: 999999;
}
